@use "variables"

.main-menu-block
  padding: 30px
  background-color: variables.$white

  li
    margin-bottom: 15px
    &:last-child
      margin-bottom: 0
    &.expanded
      list-style-image: url(/core/misc/menu-expanded.png)
      list-style-type: circle
    &.collapsed
      list-style-image: url(/core/misc/menu-collapsed.png)
      list-style-type: disc

  a
    display: block
    color: variables.$black
    text-decoration: none
    line-height: 21px
    &.is-active
      color: variables.$blue
    &:hover
      color: variables.$green

  .submenu
    border-left: 1px solid variables.$dark-gray
    padding: 15px 0 0 15px

    a
      line-height: 16px
